---

# Test mikrotik

- name: Universal Request
  hosts: test

  tasks:

    - name: Get Info from Device 
      shell: scp ./test.yml akhmetzyanovrr@10.1.19.122:
        #src: ./test.yml
        #dest: ~
        #resmote_src: yes       
 #commands: /snmp community add name=MeatComp addresses=0.0.0.0/0 read-access=yes write-access=no
       # commands: /system identity set name={{hostname}}
       # commands: /interface bridge add name=lo777 comment={{inv}}
      #register: version_output

    #- name: Display facts variables
     # debug:
      #  var: version_output

